/** When your routing table is too long, you can split it into small modules**/

import Layout from '@/layout'

const contractManagementRouter = {
    path: '/contractManagement',
    component: Layout,
    redirect: 'noRedirect',
    name: 'contractManagement',
    meta: {
        title: '合同管理',
        icon: 'hetongguanli'
    },
    alwaysShow: true,
    children: [{
        path: 'contractModel',
        name: 'contractModel',
        component: () => import('@/views/contractManagement/contractModel'),
        meta: {
            title: '合同模板',
            icon: ''
        }
    }
    ]
}

export default contractManagementRouter
