/** When your routing table is too long, you can split it into small modules**/

import Layout from '@/layout'

const enterpriseManagementRouter = {
    path: '/enterpriseManagement',
    component: Layout,
    redirect: 'noRedirect',
    name: 'enterpriseManagement',
    meta: {
        title: '企业管理',
        icon: 'qiyeguanli'
    },
    alwaysShow: true,
    children: [{
        path: 'enterpriseAudit',
        name: 'enterpriseAudit',
        component: () => import('@/views/enterpriseManagement/enterpriseAudit'),
        meta: {
            title: '企业信息',
            icon: ''
        }
    }
    ]
}

export default enterpriseManagementRouter
